-
  slug: jeu-tu-preferes
  name: 'Jeu Tu Préfères'
  category: application
  description: 'Application mobile de jeu social permettant aux joueurs de faire des choix amusants entre deux options.'
  url: 'https://jeu-tu-preferes.fr'
  image: references/jeu-tu-preferes.webp
  featured: true
  tags:
    - mobile
    - jeu
    - social
-
  slug: escape-game-city
  name: 'Escape Game City'
  category: solution
  description: "Solution web et mobile permettant à la communauté de créer et jouer à des escape games depuis l'application, chez soi ou en extérieur."
  url: 'https://escapegamecity.com'
  image: references/escape-game-city.webp
  featured: true
  tags:
    - application
    - 'escape game'
    - communauté
-
  slug: yoxam
  name: Yoxam
  category: solution
  description: "Solution web et mobile permettant aux centres d'examen de créer, suivre et faire passer des questionnaires à des candidats."
  url: 'https://yoxam.com'
  image: references/yoxam.webp
  featured: false
  tags:
    - application
    - questionnaire
    - examen
-
  slug: kiwi-cloud-cms
  name: 'Kiwi Cloud CMS'
  category: solution
  description: 'Plateforme CMS cloud permettant la création et la gestion de sites web de manière simple et intuitive.'
  url: 'https://kiwicloudcms.com'
  image: references/kiwi-cloud-cms.webp
  featured: true
  tags:
    - cms
    - cloud
    - saas
-
  slug: bulle-de-bien-naitre
  name: 'Bulle de Bien-Naître'
  category: site-internet
  description: "Site vitrine pour un cabinet spécialisé dans l'accompagnement à la naissance et au bien-être."
  url: 'https://bulle-de-bien-naitre.com'
  image: references/bulle-de-bien-naitre.webp
  featured: false
  tags:
    - 'site vitrine'
    - santé
    - bien-être
-
  slug: cocoune
  name: Cocoune
  category: site-internet
  description: 'Site vitrine pour une marque lifestyle avec une identité visuelle soignée.'
  url: 'https://cocoune.fr'
  image: references/cocoune.webp
  featured: false
  tags:
    - 'site vitrine'
    - lifestyle
-
  slug: worldsoulprod
  name: Worldsoulprod
  category: site-internet
  description: 'Site web pour une société de production audiovisuelle et événementielle.'
  url: 'https://worldsoulprod.com'
  image: references/worldsoulprod.webp
  featured: false
  tags:
    - 'site vitrine'
    - production
    - événementiel
-
  slug: cabinet-someone
  name: 'Cabinet SomeOne'
  category: site-internet
  description: 'Site professionnel pour un cabinet de conseil avec présentation des services.'
  url: 'https://cabinet-someone.com'
  image: references/cabinet-someone.webp
  featured: false
  tags:
    - 'site vitrine'
    - conseil
-
  slug: alain-arts
  name: 'Alain Arts'
  category: site-internet
  description: 'Portfolio en ligne pour un artiste, mettant en valeur ses œuvres et créations.'
  url: 'https://alain-arts.com'
  image: references/alain-arts.webp
  featured: false
  tags:
    - portfolio
    - art
-
  slug: entente-pongiste-slp
  name: 'Entente Pongiste SLP'
  category: site-internet
  description: 'Site pour un club de tennis de table avec résultats et calendrier des matchs.'
  url: 'https://entente-pongiste-slp.fr'
  image: references/entente-pongiste-slp.webp
  featured: false
  tags:
    - 'site vitrine'
    - club
    - sport
-
  slug: osteopathe-marcheprime
  name: 'Ostéopathe Marcheprime'
  category: site-internet
  description: "Site professionnel pour un cabinet d'ostéopathie à Marcheprime."
  url: 'https://osteopathe-marcheprime.fr'
  image: references/osteopathe-marcheprime.webp
  featured: true
  tags:
    - 'site vitrine'
    - santé
    - ostéopathie
-
  slug: izibrick
  name: Izibrick
  category: solution
  description: 'Plateforme SaaS de création de sites web professionnels en quelques minutes, sans compétences techniques.'
  url: 'https://www.izibrick.com'
  image: references/izibrick.webp
  featured: true
  tags:
    - saas
    - 'site builder'
    - responsive
-
  slug: woodenbet
  name: 'Wooden Bet'
  category: application
  description: 'Application de paris amusants entre amis avec défis, preuves de victoire et classements.'
  url: 'https://woodenbet.com'
  image: references/woodenbet.webp
  featured: true
  tags:
    - application
    - social
    - jeu
-
  slug: vraioupas
  name: 'Vrai ou Pas'
  category: site-internet
  description: 'Jeu de quiz interactif où les joueurs devinent si des faits insolites sont vrais ou faux.'
  url: 'https://vraioupas.fr'
  image: references/vraioupas.webp
  featured: false
  tags:
    - jeu
    - quiz
    - éducation
-
  slug: madevinette
  name: 'Ma Devinette'
  category: site-internet
  description: 'Plateforme de devinettes et énigmes avec plus de 1200 défis classés par catégorie et difficulté.'
  url: 'https://madevinette.fr'
  image: references/madevinette.webp
  featured: false
  tags:
    - jeu
    - devinettes
    - logique
-
  slug: mongosse
  name: 'Mon Gosse'
  category: site-internet
  description: 'Plateforme communautaire où les parents partagent et votent pour les meilleures perles de leurs enfants.'
  url: 'https://mongosse.fr'
  image: references/mongosse.webp
  featured: false
  tags:
    - communauté
    - humour
    - social
-
  slug: reunionite
  name: Réunionite
  category: site-internet
  description: 'Site communautaire recensant les pires moments de réunion en entreprise, avec votes et classements.'
  url: 'https://reunionite.fr'
  image: references/reunionite.webp
  featured: false
  tags:
    - communauté
    - humour
    - entreprise
-
  slug: polytopoly
  name: Polytopoly
  category: solution
  description: 'Marketplace B2B connectant les plasturgistes avec des fournisseurs de plastique recyclé certifiés.'
  url: 'https://www.polytopoly.com/fr'
  image: references/polytopoly.webp
  featured: false
  tags:
    - marketplace
    - b2b
    - recyclage
-
  slug: avosthes
  name: 'À Vos Thés !'
  category: application
  description: 'Jeu de cartes en ligne et physique mêlant stratégie et déduction, jouable de 3 à 12 joueurs.'
  url: 'https://www.avosthes.com'
  image: references/avosthes.webp
  featured: false
  tags:
    - jeu
    - 'jeu de cartes'
    - stratégie
-
  slug: portrait-de-chiens
  name: 'Portrait de Chiens'
  category: site-internet
  description: 'Site vitrine pour un salon de toilettage pour chiens et chats à Galgon, avec présentation des services et produits.'
  url: 'https://www.portrait-de-chiens.fr'
  image: references/portrait-de-chiens.webp
  featured: false
  tags:
    - 'site vitrine'
    - animaux
    - toilettage
-
  slug: aumeditions
  name: 'AUM Editions'
  category: site-internet
  description: 'Éditeur indépendant de jeux de société basé à Libourne, avec boutique en ligne intégrée.'
  url: 'https://www.aumeditions.fr'
  image: references/aumeditions.webp
  featured: false
  tags:
    - e-commerce
    - 'jeux de société'
    - édition
